
QGIS Application - Bug report #9455

Composer Item snaps to paper's shadow rather than paper

2014-01-29 03:20 PM - Olivier Dalang

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18047

Description

Hi !

There's a rectangle which represents the shadow of the paper in the composer. When moving objects around, they snap to this shadow

rather than to the paper itself...

I'd say this is a blocker since it didn't happen on 2.0

Thanks !

Associated revisions

Revision 3994c981 - 2014-01-30 12:24 PM - Nyall Dawson

[composer] Snap items to page edge, not page outlines or shadow (fix #9455)

History

#1 - 2014-01-29 03:55 PM - Nyall Dawson

- Assignee set to Nyall Dawson

#2 - 2014-01-30 03:25 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"3994c9816a1018d992b0d2308457e7e6c0809586".
